Subject: Re: Utah Documents
From: Kathy King <[email-masked]>
To: Michael B <[email-masked]>
Cc: Justin Fata <[email-masked]>, "Joseph E. Fata" <[email-masked]>, Amber Blais <[email-masked]>
Date: Tue, 8 May 2018 13:34:43 -0400

Here's an update of what I've found (attached):

   - there is no 2014 Utah LLPS poster found inside of the "ryan-all server"
      - however, there was one from 2015 and 2013
   - solicitations and envelopes from LLPS and CFC
   - I was unable to find books on the "ryan-all server"

I can keep searching in the meantime. Let me know how I can help if needed!

On Mon, May 7, 2018 at 1:33 PM, Michael B <[email-masked]> wrote:

> Hello Justin.
> I am having Kathy pull copies of the solicitations, posters, and Corp
> books that are for the State of Utah and email those to you. I will have
> Amber pull a copy of the mailbox agreement for Utah. I will forward over
> any emails I have in regards to Utah as well. Jeremy will have to pull the
> refund requests when he is in the office.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> 877-321-4144 x355
>
> *From:* Justin Fata <[email-masked]>
> *Sent:* Monday, May 07, 2018 12:58 PM
> *To:* [email-masked]
> *Cc:* Joseph E. Fata <[email-masked]>
> *Subject:* Utah Documents
>
> Mike,
>
> We need to collect some documents from Utah. Can you work on getting these
> documents together. We are on a tight timeline with these so we need to get
> together what we've got asap. Relevant information is 2014 until now.
>
> ·         Solicitation packages used in Utah in the last 4 years;
> ·         Fulfillment documents, such as binders, posters, etc. sent to
> Utah customers;
> ·         Utah refund requests/correspondence, or other correspondence
> with Utah residents;
> ·         Records relating to the “Service Hot-Line” and Utah residents;
> ·         Documents and communications regarding prior dealings with the
> state of Utah (prior investigations, etc.);
> ·         Documents filed in Utah to transact business in Utah;
> ·         Documents related to the Utah P.O. Box; and
> ·         Internal correspondence relating to business in Utah.
>
> Best,
>
> Justin
>